/* header */
.w .list ul li:nth-child(2){background: #007DC6}
/* main */
main{width: 100%}
main .echarts{width: 100%;height: 400px;background: url("../images/imgs/img_guanyuwomen_banner_bg.png");background-repeat: no-repeat;background-position: 0px 0px;background-size: 100% 100%;justify-content: center;align-items: center;display: flex;}
main .content{width: 100%;}
.content_echarts{margin: 0 auto}
main .content .w .top{margin-top: 50px;text-align: center;color: #007DC6;}
main .content .w .top ul{list-style:none;display: flex;}
main .content .w .top ul li{flex:1}
main .content .w .top ul li img{width: 100%;opacity: 0.4}
main .content .w .top ul li .pic{width: 100%;}
main .content .w .top ul li:hover img{opacity: 1}
main .content .w .bottom{margin-top: 25px;background: #E6E6E6;}
main .content .w .bottom .w_w .content_top{width: 100%;}
main .content .w .bottom .w_w .content_top .text{padding-top: 30px;padding-bottom: 16px;color: #007DC6;font-size: 16px;line-height: 25px}
main .content .w .bottom .w_w .content_top .content{border-bottom: 1px solid #C9CACA;display: flex;}
main .content .w .bottom .w_w .content_top .content .content_left{padding-right: 50px;}
main .content .w .bottom .w_w .content_top .content .content_left .content_echarts{width: 300px;height: 270px;box-shadow: 4px 4px 4px #888;}
main .content .w .bottom .w_w .content_top .content .content_left .text{padding-top: 12px;font-size: 14px;text-align: center;}
main .content .w .bottom .w_w .content_top .content .content_right{flex: 1;position: relative;}
main .content .w .bottom .w_w .content_top .content .content_right .con{font-size: 14px;padding-left: 10px;position: absolute;border-left: 1px solid #C9CACA;color: #595757;line-height: 25px}